<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.errorstripe.api/1">
    <module_version install_time="1461600431972" last="true" origin="installer" specification_version="2.29.1.1">
        <file crc="1243109422" name="config/Modules/org-netbeans-modules-editor-errorstripe-api.xml"/>
        <file crc="373810514" name="modules/org-netbeans-modules-editor-errorstripe-api.jar"/>
    </module_version>
</module>
